LOGSTREAMRECEIVER(1)

NAME
logstreamreceiver - logstreamreceiver

SYNOPSIS
logstreamreceiver

DESCRIPTION

--help
    Display usage and exit.

--version
    Print version information and exit. [optional]

--bind
    Address or socket to bind to [optional, default = "localhost:50070"]

Listens for LogStream API ByteStream.Write() requests and prints the received data to stdout.